package com.yeejoin.amos.supervision.business.entity.mybatis;

public class TaskMsgBo {
	
	/**
	 * 任务id
	 */
	private long taskId;
//	/**
//	 * 执行人
//	 */
//	private String userId;


	/**
	 * 消息接收者地址
	 */
	private String reciver;
	
	/**
	 * 消息接收者名称
	 */
	private String reciverName;
	
	/**
	 * 检查状态
	 */
	private String status;
	
	/**
	 * 存储消息内容
	 */
	private String saveMsg;
	
	/**
	 * 发送消息内容
	 */
	private String pushMsg;
	
	/**
	 * 消息推送人组织
	 */
	private String orgCode;

	public long getTaskId() {
		return taskId;
	}

	public void setTaskId(long taskId) {
		this.taskId = taskId;
	}
	
	
//	public String getUserId() {
//		return userId;
//	}
//
//	public void setUserId(String userId) {
//		this.userId = userId;
//	}
	
	public String getStatus() {
		return status;
	}

	public void setStatus(String status) {
		this.status = status;
	}

	public String getSaveMsg() {
		return saveMsg;
	}

	public void setSaveMsg(String saveMsg) {
		this.saveMsg = saveMsg;
	}

	public String getPushMsg() {
		return pushMsg;
	}

	public void setPushMsg(String pushMsg) {
		this.pushMsg = pushMsg;
	}

	public String getReciver() {
		return reciver;
	}

	public void setReciver(String reciver) {
		this.reciver = reciver;
	}

	public String getOrgCode() {
		return orgCode;
	}

	public void setOrgCode(String orgCode) {
		this.orgCode = orgCode;
	}

	public String getReciverName() {
		return reciverName;
	}

	public void setReciverName(String reciverName) {
		this.reciverName = reciverName;
	}
}
